unit GunUMP;

interface

uses
  QuadEngine, Vec2f, CustomBullet, Units.Custom, CustomGun;

type
  TGunUMP = class(TCustomGun)
  public
    procedure Init; override;
  end;

implementation

procedure TGunUMP.Init;
begin
  FCapacity := 27;
  FBulletClass := TCustomBullet;
  FReloadingTime := 3;
  FShotTime := 0.1;
  inherited;
end;

end.
